/* Language Selector Styles */
.language-selector {
    display: flex;
    align-items: center;
    margin-left: 1.5rem;
}

.language-selector a {
    display: inline-block;
    margin-left: 0.5rem;
    opacity: 0.7;
    transition: opacity 0.3s ease;
}

.language-selector a:hover {
    opacity: 1;
}

.language-selector a.active {
    opacity: 1;
    box-shadow: 0 0 0 0px var(--accent-color);
    border-radius: 0px;
}

.language-selector img {
    width: 40%;
    height: auto;
    border-radius: 2px;
}

/* Responsive styles */
@media (max-width: 768px) {
    .language-selector {
        margin: 1rem 0 0;
    }
}
